<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <appSettings>
        <add key="checkBox_pz" value="True" />
        <add key="numericUpDown_changdu" value="5" />
        <add key="numericUpDown_dushu" value="360" />
        <add key="numericUpDown_sulv" value="10" />
        <add key="numericUpDown_kuandu" value="540" />
        <add key="numericUpDown_gaodu" value="960" />
        <add key="checkBox_xxxkc" value="False" />
        <add key="checkBox_op" value="True" />
        <add key="radioButton_ssz" value="True" />
        <add key="radioButton_nsz" value="False" />
        <add key="cpu_hx" value="4" />
        <add key="numeric_fov" value="70" />
        <add key="numeric_chuizhishijiao" value="0" />
    </appSettings>
</configuration>